extern char* id3tag_tt2(void);
extern char* id3tag_tp1(void);
extern char* id3tag_tal(void);
extern void id3_v2(unsigned char *mp3_work, unsigned int id3_size);
extern void id3_v2_3(unsigned char *mp3_work, unsigned int id3_size);
extern void id3_v1(unsigned char *mp3_work);
extern void id3_none(void);
